New Galaxo Installation problems.. Importing contacts and applying new themes (Galaxo 1.6.3.3)


Last Updated:

  1. voodoochild16

    voodoochild16 Well-Known Member This Topic's Starter

    Joined:
    Jan 28, 2010
    Messages:
    49
    Likes Received:
    1
    So i just successfully installed Galaxo 1.6.3.3 on my Samsung Galaxy i7500 and theres two issues here. First I can't import contacts through signing into my gmail account, it wont even let me get into that window by pressing the button from the menu.

    Second I cannot install the theme galaxair from this link. It says after following the easy instructions:

    Put the zip file on your phone in themes folder.
    Shutdown the phone
    Boot the Galaxy in recovery mode: Volume down+Call+Power
    Select "Fix Packages Permissions"
    Select "Apply a theme from sd"
    Select "Reboot system now"
    Enjoy!


    Error message:

    Finding update package...
    Opening update package...
    E:No signature (626 files)
    E:Verification failed
    Sync data...
    .installation aborted.


    So do themes have to be exactly compatible with the version of Galaxo?.
    Also, where is "Market" on Galaxo? was that removed?.
    Any helpful tips are appreciated thanks in advance!.
     

    Advertisement
  2. weasel

    weasel Well-Known Member

    Joined:
    Mar 5, 2010
    Messages:
    401
    Likes Received:
    23
    Did you put Gapps back on after flashing Galaxo ?? Market should be there. If you didn't it would certainly explain a few things ...
     
  3. voodoochild16

    voodoochild16 Well-Known Member This Topic's Starter

    Joined:
    Jan 28, 2010
    Messages:
    49
    Likes Received:
    1
    I followed the tutorial accordingly and restored G.Apps and then rebooted into Galaxo but still with no market... could this be the cause of not being able to restore my contacts too?
     
  4. weasel

    weasel Well-Known Member

    Joined:
    Mar 5, 2010
    Messages:
    401
    Likes Received:
    23
    I am certainly no expert, but it sounds like it. It could be a corrupt download. Personally, I would consider Galaxo 1.6.3.4. Its a bit easier to install ( considering what you have done so far, it will seem dirt simple ) and it will prepare you for Froyo (GAOSP ) when Drakaz has that completed ( it uses the same recovery ).

    I will be turning in for the night, but I am sure that someone much more knowledgeable on the subject might be able to sort out what is going on.
     
  5. voodoochild16

    voodoochild16 Well-Known Member This Topic's Starter

    Joined:
    Jan 28, 2010
    Messages:
    49
    Likes Received:
    1
    Well if i upgraded to 1.6.3.4 would i have to repeat the whole usb thing or do i just need to place the update.zip file in the internal sd card?. I'll try manually installing market from the browser.
     
  6. Lelouch

    Lelouch Well-Known Member

    Joined:
    Aug 6, 2010
    Messages:
    655
    Likes Received:
    70
    If you don't have anything to lose (contacts, apps,...), then my advice is to do a clean install. Yes, you will need new Recovery v6.1, Galaxo 1.6.3.4 and gapps for galaxo and doing the same steps as stated in tutorial.

    If you have any problems just ask.
     
  7. voodoochild16

    voodoochild16 Well-Known Member This Topic's Starter

    Joined:
    Jan 28, 2010
    Messages:
    49
    Likes Received:
    1
    I figured out that the G.apps restore didn't work. I'll try more themes in the selection incase it's an incompatibility issue and I'll post my results afterwards. This link should help me with restoring g.apps properly.
     
  8. DaSchmarotzer

    DaSchmarotzer Blame it on me VIP Member

    Joined:
    Mar 10, 2010
    Messages:
    3,087
    Likes Received:
    1,568
    Once you got any recovery onto your phone, you never have to do the command prompt stuff again, unless you flash a firmware using Odin.

    You can change the recovery simply by downloading a newer Rectools.tar.gz and replacing the one on your phone's internal SD card. You can install the newer Galaxo version simply by applying the .zip via the recovery.

    When installing Galaxo 1.6.3.4, you have to install the Google apps via a .zip in the recovery, no more samsung.tar needed.

    Good luck! :D
     
  9. voodoochild16

    voodoochild16 Well-Known Member This Topic's Starter

    Joined:
    Jan 28, 2010
    Messages:
    49
    Likes Received:
    1
    Thanks I'll try that. So all themes but one worked with galaxo 1.6.3.3, the others wouldnt allow the phone to boot up. I'm guessing compatibility issues are to blame. And restoring g.apps doesnt work. I did this wrong, so I'll try a clean install once i get free time. Just thought Id share that with you guys.. will update again once I try to install galaxo again. Thanks for all the tips.
     

Share This Page

Loading...